Open source changelog

Follow the evolution of Gatsby.

Subscribe to updates
 

Reverts https://github.com/gatsbyjs/gatsby/pull/33786 as it turns out they bumped their min Node version to 14.17.0 and we have 14.15.0. CI didn't catch this, we'll need to fix this.